Jump to content


Photo

OpenPLi 7.1 Release Candidate


  • Please log in to reply
202 replies to this topic

Re: OpenPLi 7.1 Release Candidate #41 Frenske

  • Forum Moderator
    PLi® Core member
  • 22,400 posts

+202
Excellent

Posted 16 May 2019 - 11:01

I hope this mini Movie works. https://we.tl/b-d75hTzXrUD
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OpenPLi 7.1 Release Candidate #42 tappari

  • Senior Member
  • 112 posts

+1
Neutral

Posted 16 May 2019 - 11:02

I have 2 x BMC3466 and 1 x TT3L10 tuners in my Ultimo 4K. All 6 tuners are configured as T2. With VU+  drivers 2019.04.24 box jams after fullboot.

Same happens with OpenViX 5.2 040 and OpenATV 6.3 with those drivers. 


Edited by tappari, 16 May 2019 - 11:05.


Re: OpenPLi 7.1 Release Candidate #43 tappari

  • Senior Member
  • 112 posts

+1
Neutral

Posted 16 May 2019 - 12:11

If I disable tuners E and F from TT3L10 dualtuner then ok. I think new drivers from Marusys needed.  :angry:

Open PLi 7.0 works fine with all 6 tuners as T2.


Edited by tappari, 16 May 2019 - 12:12.


Re: OpenPLi 7.1 Release Candidate #44 niksiz

  • New Member
  • 3 posts

0
Neutral

Posted 16 May 2019 - 22:38

Testing in Vu+ Duo 4K. 

 

+ Multistram seems to be working. Tested on HellasSat, 12593V.

- Clock is back for about five minutes. How to fix it?

- Weather plugin does not work. After adding a city and try to update it gives: syntax error: line 1, column 0



Re: OpenPLi 7.1 Release Candidate #45 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,873 posts

+836
Excellent

Posted 16 May 2019 - 22:49

- Clock is back for about five minutes. How to fix it?

 

Enigma refuses to change the time when it deviates too much, which is an issue if you start up with the wrong time.

 

Set your box to a channel of a known good transponder. Put the box in deep standby, and switch the box off or disconnect the power so the internal clock stops. Wait a bit, and start the box up again.

 

It's a known issue not related to OpenPLi or this version. We're looking into dealing with this for OpenPLi 8.

 

- Weather plugin does not work. After adding a city and try to update it gives: syntax error: line 1, column 0

 

You have to report that to the author of that plugin, we don't make it. With a bit of luck, she/he reads this. ;)


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLi 7.1 Release Candidate #46 niksiz

  • New Member
  • 3 posts

0
Neutral

Posted 16 May 2019 - 23:19

 

- Clock is back for about five minutes. How to fix it?

 

Enigma refuses to change the time when it deviates too much, which is an issue if you start up with the wrong time.

 

Set your box to a channel of a known good transponder. Put the box in deep standby, and switch the box off or disconnect the power so the internal clock stops. Wait a bit, and start the box up again.

 

It's a known issue not related to OpenPLi or this version. We're looking into dealing with this for OpenPLi 8.

 

This solved the problem.

 

- Weather plugin does not work. After adding a city and try to update it gives: syntax error: line 1, column 0

 

You have to report that to the author of that plugin, we don't make it. With a bit of luck, she/he reads this. ;)

 

-_-

 



Re: OpenPLi 7.1 Release Candidate #47 Stosun

  • Senior Member
  • 72 posts

0
Neutral

Posted 18 May 2019 - 06:34

Hi, it already contains 7.1 chromium and youtube TV versions? Thanks



Re: OpenPLi 7.1 Release Candidate #48 Taykun345

  • Senior Member
  • 1,173 posts

+31
Good

Posted 18 May 2019 - 08:10

Today I flashed 7.1RC from FLASH MENU (works great btw with autobackup). Will see now if I can notice any positive change.


Army MoodBlue HD skin modification by me: https://github.com/T...-MoodBlueHD-mod
Matrix10 MH-HD2 skin modification by me: https://github.com/B...-MX-HD2-OpenPli
MetrixHD skin modification by me: https://github.com/T...xHD-WPstyle-mod
Slovenian translation for OpenPLi E2: https://github.com/T...ion-for-OpenPLi

Re: OpenPLi 7.1 Release Candidate #49 Aliraza63

  • Member
  • 16 posts

+1
Neutral

Posted 18 May 2019 - 12:52

Open Pli 7.1 Tested at my  :

Solo2  (working fine )

Uno4k Se ( (16Gb ssd installed) Have an issue to make backup from backsuit . It restarts it self

Zgemmma H9twin ( backup suit errore same as I have in VU+uno4kse)


Vu+Duo2, Vu+Solo4k, Vu+Uno4k
Vu+Solo2 , Vu+Ultimo4k, Zegmma H9S


Re: OpenPLi 7.1 Release Candidate #50 littlesat

  • PLi® Core member
  • 49,502 posts

+533
Excellent

Posted 18 May 2019 - 12:59

New multiboot system in h9 is indeed most likely not compatible with backupsuite

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPLi 7.1 Release Candidate #51 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,873 posts

+836
Excellent

Posted 18 May 2019 - 13:09

Hi, it already contains 7.1 chromium and youtube TV versions? Thanks

 

No. The last time I checked they still crashed, and VU+ hasn't done anything about it. It is still disabled in their BSP.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLi 7.1 Release Candidate #52 nor50

  • Senior Member
  • 275 posts

+1
Neutral

Posted 18 May 2019 - 16:09

Installed on Solo 4K. Softcam didn't work from backup, but installed from menu. Just started testing. All well so far.


Edited by nor50, 18 May 2019 - 16:10.

VU+ Ultimo 4K, 19.2, 13, 4.8 E + 1W. Inverto Unicable II LNB IDLU-32UL40. OpenPLi 7.1


Re: OpenPLi 7.1 Release Candidate #53 Taykun345

  • Senior Member
  • 1,173 posts

+31
Good

Posted 18 May 2019 - 16:18

In my case softcam recovered just fine. No problems.


Army MoodBlue HD skin modification by me: https://github.com/T...-MoodBlueHD-mod
Matrix10 MH-HD2 skin modification by me: https://github.com/B...-MX-HD2-OpenPli
MetrixHD skin modification by me: https://github.com/T...xHD-WPstyle-mod
Slovenian translation for OpenPLi E2: https://github.com/T...ion-for-OpenPLi

Re: OpenPLi 7.1 Release Candidate #54 niksiz

  • New Member
  • 3 posts

0
Neutral

Posted 18 May 2019 - 21:37

There is a problem with motorised dish. Sometimes the positioner did not go to desired satellite (it happens for all configured sattelites). For example when I zap from 0.8W to 4.8E the dish does not move (dish move animation appears and counts). Then I try a channel from 13E and it goes. Back to 4.8E does not work. Only solution I found right now is go to signal finder, lock to a transponder and scan it. In addition locking to a transponder takes about two three seconds. I say this because I did not face it previously on Vu+ Duo.


Edited by niksiz, 18 May 2019 - 21:41.


Re: OpenPLi 7.1 Release Candidate #55 majidnourollahi

  • Senior Member
  • 31 posts

0
Neutral

Posted 20 May 2019 - 05:43

is .webm file playback solved in this version??


My box is  Vu+ uno4kse


Re: OpenPLi 7.1 Release Candidate #56 centurius

  • Member
  • 18 posts

0
Neutral

Posted 20 May 2019 - 10:38

I'm trying 7.1 on edision os mio 4k, but the kernel is 5.0 will also be on openpli 5.1



Re: OpenPLi 7.1 Release Candidate #57 Posi

  • Senior Member
  • 25 posts

0
Neutral

Posted 20 May 2019 - 14:51

If you go to Menu>Setup>System>Audio/Video>Auto language selection>EPG language selection 1. There is no Finnish available as in EPG language selection 2.



Re: OpenPLi 7.1 Release Candidate #58 Frenske

  • Forum Moderator
    PLi® Core member
  • 22,400 posts

+202
Excellent

Posted 20 May 2019 - 16:01

@Posi,

Can confirm this and will report it to the developers.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OpenPLi 7.1 Release Candidate #59 littlesat

  • PLi® Core member
  • 49,502 posts

+533
Excellent

Posted 20 May 2019 - 16:39

Mmmm I cannot confirm it.... I have Finnish available as first EPG language... But it will not be available when the first language is already Finnish...

Attached File  1_0_19_4BC9_832_600_FFFF0000_0_0_0_20190520174141.jpg   85.63KB   10 downloads


Edited by littlesat, 20 May 2019 - 16:42.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPLi 7.1 Release Candidate #60 Frenske

  • Forum Moderator
    PLi® Core member
  • 22,400 posts

+202
Excellent

Posted 20 May 2019 - 22:38

Mmmm I cannot confirm it.... I have Finnish available as first EPG language... But it will not be available when the first language is already Finnish...
attachicon.gif1_0_19_4BC9_832_600_FFFF0000_0_0_0_20190520174141.jpg

You’re completely right. As first language I was looking for Finnish and, after having noticed that Finnish was present as first language, left Finnish as the first choosen language. And in that case it makes sense that Finnish can’t be choosen as secondary language.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users